Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000823NOALYSSImprove Usepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibilitésans objet
État ferméRésolutioncorrigé 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000823: Mise en evidence des opérations lettrées
DescriptionDans le détail d'un poste ou d'une fiche, le code lettrage est affiché, en cliquant sur ce lettrage il faut que tous ceux qui sont les mêmes soient mis en évidence.

Informations complémentairesCode :

Toute les ligne (TR) ont comme NAME le nom du layer ou de la table puis le n° de lettrage.

Si on clique sur la fonction de lettrage la fonction highlight(p_name) va rechercher tous les objets dont le nom est identique à l'argument
BalisesAucune balise n’est attachée.
Extension Noalyss

Relations

relatif à 0000830 fermédanydb GESTION : sous-écran lettrage 
relatif à 0000831 fermédanydb Lettrage : LETCARD et LETACC 

Activités

danydb

2013-05-10 23:09

administrateur   ~0001819

Dernière modification : 2013-05-10 23:10

Afficher 2 révisions

Fix committed to /phpcompta/trunk/ branch. revision 5225
Date 2013-05-10 22:40:38
message task 0000823: Mise en evidence des op?\195?\169rations lettr?\195?\169es

Mise en ?\195?\169vidence dans les d?\195?\169tails op?\195?\169ration
repository PhpCompta WebSVN
id 21390

danydb

2013-05-17 02:30

administrateur   ~0001848

Fix committed to /phpcompta/trunk/ branch. revision 5275
Date 2013-05-17 00:32:18
message Task 0000823: Mise en evidence des op?\195?\169rations lettr?\195?\169es
Police en gras et ajout dans grand livre
repository PhpCompta WebSVN
id 21448

danydb

2013-05-28 22:58

administrateur   ~0001883

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002156

Fix committed to /phpcompta/trunk/ branch. revision 5225
Date 2013-05-10 22:40:38
message task 0000823: Mise en evidence des op?\195?\169rations lettr?\195?\169es

Mise en ?\195?\169vidence dans les d?\195?\169tails op?\195?\169ration
repository PhpCompta WebSVN
id 27009

danydb

2013-11-10 22:56

administrateur   ~0002178

Fix committed to /phpcompta/trunk/ branch. revision 5275
Date 2013-05-17 00:32:18
message Task 0000823: Mise en evidence des op?\195?\169rations lettr?\195?\169es
Police en gras et ajout dans grand livre
repository PhpCompta WebSVN
id 27059

danydb

2013-11-12 10:03

administrateur   ~0002220

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-04-24 15:14 danydb Nouvelle anomalie
2013-04-24 15:28 danydb Résumé => Mise en evidence des opérations lettrées
2013-05-02 14:42 danydb Relation ajoutée relatif à 0000830
2013-05-02 14:44 danydb Relation ajoutée relatif à 0000831
2013-05-10 23:09 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5225
2013-05-10 23:09 danydb Note ajoutée: 0001819
2013-05-10 23:09 danydb Assigné à => danydb
2013-05-10 23:09 danydb État nouveau => confirmé
2013-05-10 23:10 danydb Note modifiée: 0001819 Voir les révisions
2013-05-17 02:30 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5275
2013-05-17 02:30 danydb Note ajoutée: 0001848
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001883
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5225
2013-11-10 22:56 danydb Note ajoutée: 0002156
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5275
2013-11-10 22:56 danydb Note ajoutée: 0002178
2013-11-12 10:03 danydb Note ajoutée: 0002220
2013-11-12 10:03 danydb État confirmé => fermé